@charset "Shift_JIS";

/*
 2010/01/26
 for air only tab 
*/

td.condition_selection #air_only_airport_from option.dis, td.condition_selection #air_only_airport_to option.dis{
background-color: #999999;
}

.bold-orange {
color:#CC6600;
font-weight:bold;
}

.vat {
vertical-align:top;
}
.taLeft {
text-align:left;
}

.airsearchBody table td, .airsearchBody table th {
padding-top:8px;
padding-bottom:8px;
}

.airsearchBody .condition_head {
font-weight:bold;
width:60px;
}
.airsearchBody table td select {
width:104px;
}
.airsearchBody table td select.short {
width:85px;
}
.airsearchBody dt.taRight {
height:14px;
}

.airsearchBody .btns {
margin-top:10px;
}

.airsearchBody .btns .btnJal {
float:left;
width:87px;
}

.airsearchBody .btns .btnAna {
margin-left:3px;
float:left;
width:87px;
}

.airsearchBody a {
font-size:85%;
}

.airsearchBody .btns .btnAna p {
font-size:85%;
margin-top:3px;
}

.air_toggle {
padding: 5px 5px 0 5px;
line-height: 100%;
}

.air_toggle label{
padding: 2px 2px 1px;
}

.calenderAnc {
background:transparent url(/search/images/icn/icn_calender.gif) no-repeat scroll 0 0;
}

.calenderAnc a {
font-size:85%;
padding:1px 0 3px 20px;
}

#calendar_air div.calendar {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #999999;
display:none;
margin:1px 0 0;
padding:1px;
position:absolute;
width:343px;
font-size:100%;
}

#calendar_air div.calendar .title {
background:#DDE9FE none repeat scroll 0 0;
font-size:85%;
padding:3px 4px;
}

#calendar_air div.calendar .title .icon {
background:transparent url(/search/images/icn/icn_close.gif) no-repeat scroll 0 0;
}

#calendar_air div.calendar .content {
background:#F6F6F6 none repeat scroll 0 0;
margin:1px 0 0 !important;
padding:5px 4px 2px !important;
width:335px !important;
}
#calendar_air div.calendar .content table.calendar_frame {
width:335px !important;
}

#calendar_air div.calendar .content table.calendar_frame td.left {
vertical-align:middle !important;
width:24px !important;
}
#calendar_air div.calendar .content table.calendar_frame td.center {
width:287px !important;
}
#calendar_air div.calendar .content table.calendar_frame td.right {
text-align:right !important;
vertical-align:middle !important;
width:24px !important;
}


#calendar_air div.calendar .content table.calendar_item {
border:1px solid #CCCCCC !important;
border-collapse:collapse !important;
font-size:85%;
margin-bottom:10px;
width:140px !important;
}

#calendar_air div.calendar td {
padding-top:8px;
padding-bottom:8px;
text-align:left;
vertical-align:top;
}

#calendar_air div.calendar .title .icon {
background:transparent url(/search/images/icn/icn_close.gif) no-repeat scroll 0 0;
}

#calendar_air div.calendar .title .icon {
margin:0;
padding:0 0 2px 14px;
}

#calendar_air div.calendar .content table.calendar_item td {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CCCCCC !important;
border-collapse:collapse !important;
color:#666666;
height:18px !important;
padding:0 !important;
text-align:center !important;
width:19px !important;
}

#calendar_air .content table.calendar_item tr.month th {
background:#F2F8FE none repeat scroll 0 0 !important;
width:auto !important;
}

#calendar_air div.calendar .content table.calendar_item td.sat {
background:#E5F0FF none repeat scroll 0 0;
}

#calendar_air div.calendar .content table.calendar_item td.sun {
background:#FFE5E5 none repeat scroll 0 0;
}

#calendar_air div.calendar .content table.calendar_item td a {
display:block;
height:16px !important;
padding:1px 0 0 !important;
vertical-align:middle;
width:19px !important;
font-size: 100%;
}


.airsearchBody div.plusHotel {
background-color:#F6F6F6;
margin-top:10px;
padding:6px;
}
.airsearchBody .plusHotel p {
background-color:#F6F6F6;
line-height:1.4;
padding:3px 0 0;
}
.airsearchBody .plusHotel a {
font-size: 85%;
}

.airsearchBody div.calendar .content table.calendar_item td a:hover {
background:#FF6800 none repeat scroll 0 0;
color:#000066;
}

#MAIN .upperZone .searchArea .searchContainer .inner p.moreDetailIN {
font-size:85%;
text-align:right;
}

#MAIN .leftFunction .searchContainer .inner p.moreDetailIN {
font-size:85%;
text-align:right;
}


#MAIN .condition #conditionAir .redback
,#MAIN .condition #conditionRentacar .redback
,#MAIN .condition #conditionTour .redback
{
background-color: #F83B4D;
color: #FFFFFF;
padding: 2px 2px 1px;
}

#MAIN .condition #conditionRentacar .w50,
#MAIN .condition #conditionTour .w50{
width:180px!important;
}
#MAIN .condition #conditionRentacar .w50 .inner{
width:170px!important;
padding: 10px 0px 13px 10px;
}


#MAIN .condition #conditionRentacar .w50 .conditionTbl,
#MAIN .condition #conditionTour .w50 .conditionTbl{
width:175px;
}

#MAIN .condition #conditionTour .w50 .conditionTbl th,
#MAIN .condition #conditionRentacar .w50 .conditionTbl th{
padding:0px;
}


#MAIN .upperZone .searchArea .searchContainer .conditionTitle span {
font-size: 85%;
}
#MAIN .upperZone .searchContainer .clearfix h2.conditionTitle {
height: 25px;
}


#MAIN .condition #conditionRentacar .t4
,#MAIN .condition #conditionTour .t4{
padding-top:4px;
}



#MAIN .upperZone .searchContainer.area {
min-height: 520px;
height: auto!important;
height: 520px;
}